Subject: Loan "number"
From: "Mike" <[email-masked]>
To: "John Scheppele" <[email-masked]>
Date: Wed, 18 Feb 2009 17:51:22 -0500

John,
Can you call me so we can verify the amount we need to put through?  I guess I need to know if we are going to have any trouble with the financing if the debt to income ratio in a little too high at the 275K pricing.  I am still working on getting them to pay at least a portion of the closing costs but will not have a final answer until Friday when we sit down to make the final details.  I want you to go ahead and get things started so I just need to confirm what the numbers would be in total.  Then I can give you a number for the loan. Please feel free to contact me on my cell or call me at home if I am not available at my work number.  Talk to you soon. 
Thank you,
Michael Bishop
[email-masked]